/*Loading
==========================*/
$(window).on("load", function () {
  "use strict";
  $(".load_cont").fadeOut(function () {
    $(this).parent().fadeOut();
    $("body").css({ "overflow-y": "visible" });
  });
  AOS.init({
    offset: 30,
    duration: 800,
    easing: "ease-in-out",
  });
});

$(window).scroll(function () {
  let scroll = $(window).scrollTop();
  if (scroll >= 3) {
    $("header").addClass("move");
  } else {
    $("header").removeClass("move");
  }
});

$(document).ready(function () {
  "use strict";
  //up button
  var scrollbutton = $(".up_btn");
  $(window).scroll(function () {
    $(this).scrollTop() >= 500 ? scrollbutton.show() : scrollbutton.hide();
  });
  $(".products_slider").owlCarousel({
    loop: true,
    nav: false,
    dots: true,
    smartSpeed: 3000,
    margin: 30,
    autoplay: true,
    responsive: {
      0: { items: 1 },
      480: { items: 1 },
      576: { items: 2 },
      768: { items: 2 },
      992: { items: 3 },
    },
  });

  $(".team_slider").owlCarousel({
    loop: true,
    nav: true,
    dots: false,
    smartSpeed: 2500,
    margin: 30,
    autoplay: true,
    responsive: {
      0: { items: 1 },
      480: { items: 1 },
      576: { items: 2 },
      768: { items: 2 },
      992: { items: 3 },
    },
  });
});
